body {
	background: #F2F2F2;
	height: 100%;
	max-width: 750px;
	margin: 0 auto;
}
input:-ms-input-placeholder{
    font-size: 0.3rem;
    color: #dae0e3;
    opacity:1;
}
input::-webkit-input-placeholder{
    color: #dae0e3;opacity:1;
}
textarea:-ms-input-placeholder{
    color: #dae0e3;opacity:1;
}
textarea::-webkit-input-placeholder{
    color: #dae0e3;opacity:1;
}
.feedback_container{
	width: 100%;
	background: #F2F2F2;
}
.feedback_container .question_type{
	padding-bottom: 0.4rem;
	padding-top: 0.24rem;
	background-color: #fff;
	margin-bottom: 0.2rem;
}
.feedback_container .question_type .question_title{
	color: #666666;
	font-size: 0.28rem;
	padding-left: 0.28rem;
	margin-bottom: 0.32rem;
	position: relative;
}
.feedback_container .question_type .question_title:after{
	position: absolute;
	content: '';
	width: 0.06rem;
	height: 0.28rem;
	background-color:#0BB0D9;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.feedback_container .question_type .list{
	font-size: 0;
	text-align: left;
	padding-left: 0.28rem;
}
.feedback_container .question_type .list span{
	display: inline-block;
	width: 1.44rem;
	height: 0.56rem;
	line-height: 0.56rem;
	background: #F2F2F2;
	margin-right:0.36rem;
	margin-bottom: 0.3rem;
	text-align: center;
	font-size: 0.26rem;
	color: #666666;
}
.feedback_container .question_type .list span.active{
	background: #0BB0D9;
	color: #fff;
}
.feedback_container .cont{
	padding-top: 0.22rem;
	padding-left: 0.38rem;
	padding-bottom: 0.52rem;
	position: relative;
	background-color: #fff;
	margin-bottom: 0.2rem;
}
.feedback_container .cont textarea{
	width: 7.12rem;
	height: 1.38rem;
	border: none;
	resize:none;
	outline: none;
	font-size: 0.3rem;
	padding: 0;
}
.feedback_container .cont .pic_container{
	width: 1.96rem;
	height: 1.96rem;
	position: relative;
	background-image: url(plus.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 0.64rem auto;
	background-color: #F2F2F2;
}
.feedback_container .cont .pic_container #file{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 1;
}
.feedback_container .cont .pic_container .pic_font{
	font-size: 0.24rem;
	text-align: center;
	color: #a9a9a9;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0.14rem;
	margin: auto;
}
.feedback_container .cont .pic_container img{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #F2F2F2;
	left: 0;
	top: 0;
	z-index: 2;
}
.feedback_container .cont .pic_container .pic_cancel{
	position: absolute;
	width: 0.32rem;
	height: 0.32rem;
	background: url(pic_cancel.png) no-repeat center 0 /100% auto;
	right: -0.16rem;
	top: -0.16rem;
	z-index: 3;
}
.feedback_container .cont  .font_len{
	position: absolute;
	font-size: 0.24rem;
	color: #CCCCCC;
	right: 0.18rem;
	bottom: 0.52rem;
}
.feedback_container .tell{
	height: 1rem;
	line-height: 1rem;
	padding-left: 0.38rem;
	font-size: 0.3rem;
	color: #333333;
	position: relative;
	background: #fff;
}
.feedback_container .tell input{
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	border: none;
	padding: 0;
	font-size: 0.3rem;
}
.feedback_container .tell .cancel{
	width: 0.32rem;
	height: 0.32rem;
	position: absolute;
	right: 0.5rem;
	top: 0;
	bottom: 0;
	margin: auto;
	background: url(tell_cancel.png) no-repeat center 0 /100% auto;
}
.feedback_container .tips{
	color: #999;
	font-size: 0.24rem;
	line-height: 0.32rem;
	width: 6.7rem;
	padding-top: 0.85rem;
	margin: 0 auto;
	padding-bottom: 1.2rem;
}
.feedback_container .submit{
	width: 6.7rem;
	height: 1.02rem;
	line-height:1.02rem;
	text-align: center;
	background: #0BB0D9;
	border-radius: 0.5rem;
	font-size: 0.32rem;
	color: #FFFFFF;
	margin: 0.6rem auto 0;
}
.success_submit{
	width: 100%;
	height: 100%;
	padding-top: 2.32rem;
	background-color: #fff;
}
.success_submit .icon{
	width: 1.1rem;
	height: 1.1rem;
	background: url(success.png) no-repeat center 0 /100% auto;
	margin: 0 auto;
}
.success_submit .des{
	font-size: 0.28rem;
	color: #666666;
	text-align: center;
	margin-top: 0.24rem;
	line-height: 0.42rem;
}
.success_submit .des span{
	display: block;
	font-size: 0.36rem;
	margin-bottom: 0.28rem;
	font-weight: bold;
	color: #000000;
}
.success_submit .down_time{
	text-align: center;
	margin-top: 1.78rem;
	font-size: 0.24rem;
	color: #999999;
	line-height: 0.24rem;
}
.success_submit .down_time span{
	color: #FF0000;
}
